package cn.quantgroup.xyqb.controller.dust.wechatverify;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.servlet.http.HttpServletResponse;
import java.io.PrintWriter;

/**
 * Created by 11 on 2017/2/8.
 */
@RestController
@RequestMapping("/")
public class WechatVerifyController {

    /**
     * @Deprecated 20210317
     */
    @Deprecated
    @RequestMapping("/MP_verify_AWiagUn4kZiwmTt0.txt")
    public void verifyWechat(HttpServletResponse response) throws Exception {
        response.setContentType("plain/text");
        PrintWriter writer = response.getWriter();
        writer.print("AWiagUn4kZiwmTt0");
        writer.close();
    }
}
